namespace Quik.Typography
{
    public class QuikFontStyle
    {
        public string Family { get; }
        public QuikFontType Type { get; }
        public float Size { get; }

        public QuikFontStyle(string family, float size, QuikFontType type = QuikFontType.Normal)
        {
            Family = family;
            Size = size;
            Type = type;
        }
    }

    public enum QuikFontType
    {
        Normal,
        Italic,
        Bold
    }
}